.cbn-cog{display:inline-block;font:normal normal normal 14px/1 BCwSES;text-rendering:auto;}
@font-face{font-family:'BCwSES';src:url('BCwSES.woff') format('woff');}
.cbn-flag{font-family:'BCwSES';}
@font-face{font-family:'BCwSES';src:url('BCwSES.woff') format('woff');}
.cbn-moon{font-family:'BCwSES';}
.cbn-chat:before{content:'\\e6a0';}
.cbn-ready:before{content:'\\f6a0';}